.font130860{ font-size: 9pt ;}
.fontstyle130860{ font-size: 9pt; color: #222222; font-family: 宋体 ;}

.titlestyle130877{ line-height: 220%; color: #222222; font-size: 9pt; font-weight: bold; text-decoration: none ;}
.summarystyle130877{ line-height: 150%; color: #222222; font-size: 9pt ;}

.morestyle130857{ font-size: 9pt ;}
.leaderfont130857{ line-height: 150%; font-family: 宋体; color: #ff9900; font-size: 10pt; font-weight: bold ;}
.titlestyle130857{ font-size: 9pt; color: #222222; line-height: 150%; text-decoration: none ;}
.timestyle130857{ font-size: 9pt ;}

.selectstyle130869{ font-size: 9pt; width: 150px; color: #222222; font-family: 宋体; position: relative; height: 20px ;}
.titlestyle130869{ font-size: 9pt; color: #222222; font-family: 宋体; text-align: center ;}

.selectstyle130868{ font-size: 9pt; width: 150px; color: #222222; font-family: 宋体; position: relative; height: 20px ;}
.titlestyle130868{ font-size: 9pt; color: #222222; font-family: 宋体; text-align: center ;}

.selectstyle130867{ font-size: 9pt; width: 150px; color: #222222; font-family: 宋体; position: relative; height: 20px ;}
.titlestyle130867{ font-size: 9pt; color: #222222; font-family: 宋体; text-align: center ;}

.selectstyle130866{ font-size: 9pt; width: 150px; color: #222222; font-family: 宋体; position: relative; height: 20px ;}
.titlestyle130866{ font-size: 9pt; color: #222222; font-family: 宋体; text-align: center ;}

.selectstyle130865{ font-size: 9pt; width: 150px; color: #222222; font-family: 宋体; position: relative; height: 20px ;}
.titlestyle130865{ font-size: 9pt; color: #222222; font-family: 宋体; text-align: center ;}

